2 Replies Latest reply on Feb 3, 2012 2:59 PM by kink80

    McAfee Agent 4.5.0.1810 Error: "Updater Error occurred while downloading catalog.z"

    kink80

      I have a machine that has McAfee Agent 4.5.0.1810 on it and it has stopped updating its DATs and will upgrade from VSE 8.7.0.570 to VSE 8.8.0.777. It fails to download catalog.z when it tries to run the VSE 8.8 installation task. I have tried forcing a re-installation of the Agent through ePO 4.5.4.1093 and I still get the same results. I have attached a Level 8 McAfee Agent debug log from this machine. If anyone can help with this it would be appreciated. Thanks.